:root {
    --bg-menu: #fff7f1;
    --fg-menu: #351701;
    /* --bg-submenu: #fdf0f6;
    --fg-submenu: black; */
    --accent-menu: #873b00;
    --hover-menu: #6c046d;
    --bg-toc: #ffe7d2;
}

.header-bg .warning {
    color: var(--fg-menu) !important;
}

/* :root {
    --bg-menu: #152f5c;
    --fg-menu: #a9c8ff;
    --accent-menu: #cadeff;
    --hover-menu: #ffba71;
    --bg-toc: #091b3a;
} */
